
/* ****************** 공백  ****************** */

.empty_line_382430_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_382430_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_382430_:before {content:'공백: 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_382430_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_382430_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_382430_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_382430_:before {content:'공백: 50px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_384338_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_384338_ > div:after {content:''; display:block; clear:both;}
.layout_384338_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1200px){
  .layout_384338_ {width:95%;}
}  
  
@media \0screen{
	.layout_384338_ {min-width:1200px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_384343_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:500; color:#4e4e4e; line-height:1.6em;
}


/* ****************** 공백  ****************** */
      
.empty_line_384342_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_384342_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_384342_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_384342_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_384342_:before {content:'공백: 15px';}
}

 @media \0screen{
	.empty_line_384342_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_384342_:before {content:'공백: 15px';}
}

/* ****************** 표 2.0  ****************** */

.table_384339_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch; position:relative;}
.table_384339_:before{content:''; display:block; width:1px; height:100%; background:#fff; position:absolute; top:0; left:0;}
.table_384339_:after{content:''; display:block; width:1px; height:100%; background:#fff; position:absolute; top:0; right:0;}
.table_384339_ * {box-sizing:border-box;}
.table_384339_ table {width:100%; margin:0 auto;  background:#dadada; border-spacing:1px; border-collapse:separate; table-layout:fixed;}
.table_384339_ td {height:40px; padding:10px 40px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration:none;}
.table_384339_ td:first-child{background:#eaf5fc !important;}
.table_384339_ td:nth-child(4){background:#eaf5fc !important;}
.table_384339_ td span{font-size:1.1em; margin-right:4px; color:#2489cb;}
  .table_384339_ td span1{color:#0063af; font-weight:bold;}
.table_384339_ td b{font-size:1.1em;}
.table_384339_ td em{font-style:normal; color:#06377c;}

@media (max-width:1023px){
  .table_384339_ td{font-size:15px !important;}
}

@media (max-width:767px){
  .table_384339_ td{font-size:14px !important; padding:15px 20px !important;}
}
 
/* ****************** 1칸 레이아웃  ****************** */

.layout_384345_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_384345_ > div:after {content:''; display:block; clear:both;}
.layout_384345_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1200px){
  .layout_384345_ {width:95%;}
}  
  
@media \0screen{
	.layout_384345_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_384347_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_384347_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_384347_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_384347_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_384347_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_384347_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_384347_:before {content:'공백: 30px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_384349_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:500; color:#4e4e4e; line-height:1.6em;
}


/* ****************** 공백  ****************** */
      
.empty_line_384348_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_384348_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_384348_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_384348_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_384348_:before {content:'공백: 15px';}
}

 @media \0screen{
	.empty_line_384348_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_384348_:before {content:'공백: 15px';}
}

/* ****************** 표 2.0  ****************** */

.table_384353_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch; position:relative;}
.table_384353_:before{content:''; display:block; width:1px; height:100%; background:#fff; position:absolute; top:0; left:0;}
.table_384353_:after{content:''; display:block; width:1px; height:100%; background:#fff; position:absolute; top:0; right:0;}
.table_384353_ * {box-sizing:border-box;}
.table_384353_ table {width:100%; margin:0 auto;  background:#dadada; border-spacing:1px; border-collapse:separate; table-layout:fixed;}
.table_384353_ td {height:40px; padding:10px 40px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration:none;}
.table_384353_ td:first-child{background:#eaf5fc !important;}
.table_384353_ td:nth-child(4){background:#eaf5fc !important;}
.table_384353_ td span{font-size:1.1em; margin-right:4px; color:#2489cb;}
  .table_384353_ td span1{color:#0063af; font-weight:bold;}
.table_384353_ td b{font-size:1.1em;}
.table_384353_ td em{font-style:normal; color:#06377c;}

@media (max-width:1023px){
  .table_384353_ td{font-size:15px !important;}
}

@media (max-width:767px){
  .table_384353_ td{font-size:14px !important; padding:15px 20px !important;}
}
 
/* ****************** 1칸 레이아웃  ****************** */

.layout_384355_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_384355_ > div:after {content:''; display:block; clear:both;}
.layout_384355_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1200px){
  .layout_384355_ {width:95%;}
}  
  
@media \0screen{
	.layout_384355_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_384358_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_384358_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_384358_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_384358_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_384358_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_384358_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_384358_:before {content:'공백: 30px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_384357_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:500; color:#4e4e4e; line-height:1.6em;
}


/* ****************** 공백  ****************** */
      
.empty_line_384359_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_384359_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_384359_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_384359_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_384359_:before {content:'공백: 15px';}
}

 @media \0screen{
	.empty_line_384359_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_384359_:before {content:'공백: 15px';}
}

/* ****************** 표 2.0  ****************** */

.table_384356_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch; position:relative;}
.table_384356_:before{content:''; display:block; width:1px; height:100%; background:#fff; position:absolute; top:0; left:0;}
.table_384356_:after{content:''; display:block; width:1px; height:100%; background:#fff; position:absolute; top:0; right:0;}
.table_384356_ * {box-sizing:border-box;}
.table_384356_ table {width:100%; margin:0 auto;  background:#dadada; border-spacing:1px; border-collapse:separate; table-layout:fixed;}
.table_384356_ td {height:40px; padding:10px 40px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration:none;}
.table_384356_ td:first-child{background:#eaf5fc !important;}
.table_384356_ td:nth-child(3){background:#eaf5fc !important;}
.table_384356_ td span{font-size:1.1em; margin-right:4px; color:#2489cb;}
  .table_384356_ td span1{color:#0063af; font-weight:bold;}
.table_384356_ td b{font-size:1.1em;}
.table_384356_ td em{font-style:normal; color:#06377c;}

@media (max-width:1023px){
  .table_384356_ td{font-size:15px !important;}
}

@media (max-width:767px){
  .table_384356_ td{font-size:14px !important; padding:15px 20px !important;}
}
 
/* ****************** 공백  ****************** */

.empty_line_382431_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_382431_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_382431_:before {content:'공백: 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_382431_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_382431_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_382431_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_382431_:before {content:'공백: 50px';}
}
